@charset "UTF-8";


/*--------------------------------------------------------
1、サイト全体の背景設定
------------------------------------------------------*/

#container{ background-color: #fff; }


/*--------------------------------------------------------
2、サイト全体の共通設定
-------------------------------------------------------*/

body{ color: #333; }

/*●リンク文字*/
a{
	text-decoration: underline;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

a:link,
a:visited{ color: #39f; }
a:hover,
a:active{ color: #f60; }


/*--------------------------------------------------------
3、エリアの設定
--------------------------------------------------------*/

#container{
	position: relative;
//	background: url(../images/common/bg.gif) center center repeat #d6d6d6;
	background: url(../images/common/bg.gif) repeat-x #fff;
	background-attachment: fixed;
}


/*--------------------------------------------------------
トップ
--------------------------------------------------------*/

#top{ 
	position: absolute;
	top: 0;
	background-color: #fff;
	font-size: 1.2em;
}

#top-in{
	position: relative;
	padding: 5px 0;
}

#top-menu{ text-align: right; }

#top-menu li{
	display: inline;
	margin-left: 1em;
	list-style: none;
}

#top-menu li a{
	padding-left: 12px;
	background: url(../images/icon/icon-arrow01.png) left center no-repeat;
}


/*--------------------------------------------------------
ヘッダー
--------------------------------------------------------*/

#header{
	font-size: 1.2em;
}

/*●ヘッダーロゴ（メインタイトル）*/
#header #header-title{
	width: 100%; /*ロゴ（メインタイトル）下の<h1>の1行の幅はこちらのwidthの値を変更*/
}

/*●ヘッダーロゴテキスト*/
.header-logo a{ text-decoration: none; }

.header-logo a:link,
.header-logo a:visited{ color: #333; }
.header-logo a:hover,
.header-logo a:active{ color: #f60; }

#header h1{
	padding: 0.1em 0.3em 0.1em 0;
	font-size: 1.167em;
	background: #ff48cd;
	font-weight: bold;
	color: #fff;
}

/*--------------------------------------------------------
コンテンツ全体
--------------------------------------------------------*/

//#main-in{ padding-top: 1.5em; }


/*●メイン画像*/
#main-image{
	padding-top: 1.5em;
}

#main-image-in{
	position: relative;
	padding-bottom: 1.5em;
}

#main-image img{
	width: 100%;
	height: auto;
}

#main-image .catch-copy{
	position: absolute;
	top: 1em;
	left: 1em;
	color: #fff;
	font-size: 3em;
}

/*--------------------------------------------------------
メインコンテンツ（本文）
--------------------------------------------------------*/

#main-contents{
	font-size: 1.45em;
	padding-top: 1.0em;
	-webkit-box-shadow: 0.5px 2px 2px rgba(50,50,50,.5);
	-moz-box-shadow: 0.5px 2px 2px rgba(50,50,50,.5);
	box-shadow: 0.5px 2px 2px rgba(50,50,50,.5);
}

#main-contents .contents{
	padding: 0 2.0em;
	padding-bottom: 10px;
}


/*●H2タグ*/
#main-contents h2{
	position: relative;
	margin: 0 0 1.0em;
	padding: 0.5em 0 0.5em 1.5em;
	border: 1px solid #ccc;
	border-bottom: 5px solid #ff48cd;
	font-size: 1.2em;
	font-weight: bold;
	background: -moz-linear-gradient(#ffffff, #f3f3f3);
	background: -ms-linear-gradient(#ffffff, #f3f3f3);
	background: -o-linear-gradient(#ffffff, #f3f3f3);
	background: -webkit-gradient(#ffffff, #f3f3f3);
	background: linear-gradient(#ffffff, #f3f3f3);
}

#main-contents h2:before{
	content: "";
	position: absolute;
	top: 50%;
	left: 0.5em;
	margin-top :-15px;
	height: 30px;
	width: 8px;
	border: 1px solid #ccc;
	background: -moz-linear-gradient(#ffe2f7, #ff48cd);
	background: -ms-linear-gradient(#ffe2f7, #ff48cd);
	background: -o-linear-gradient(#ffe2f7, #ff48cd);
	background: -webkit-gradient(#ffe2f7, #ff48cd);
	background: linear-gradient(#ffe2f7, #ff48cd);
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

/*●H3タグ*/
#main-contents h3{
	position: relative;
	font-size: 1.143em;
	font-weight: bold;
	margin: 1.5em 0 1.5em;
	padding: 0.5em 0.5em 0.3em 2.5em;
	border-bottom: 3px double #ff48cd;
}

#main-contents h3:before{
	content: "□";
	font-size: 200%;
	position: absolute;
	color: #ff9ae4;
	top: -0.8em;
	left: 0.3em;
	height: 12px;
	width: 12px;
}

#main-contents h3:after{
	content: "□";
	font-size: 200%;
	position: absolute;
	color: #ff48cd;
	top: -0.5em;
	left: 0;
	height: 12px;
	width: 12px;
}

/*●H4タグ*/
#main-contents h4{
	margin: 1.5em 0 1.0em;
	padding: 0.4em;
	border-top: 3px double #ff48cd;
	border-bottom: 3px double #ff48cd;
	font-size: 1.05em;
	font-weight: bold;
}

/*●段落タグ*/
#main-contents p{ margin-bottom: 1.0em; }


/*●リストタグ*/
#main-contents ul,
#main-contents ol{
	margin: 0 0.8em 1.5em 1.7em;
	padding: 0;
}

#main-contents li{
	margin-bottom: 0.2em;
	line-height: 1.5em;
}


/*●引用タグ*/
#main-contents q{
	margin: 0 2px;
	padding: 0 8px;
	background: #efefef;
}

#main-contents blockquote{
	overflow: auto;
	margin: 0 1em 1.5em;
	padding: 1em;
	border: 3px solid #ddd;
	background: #efefef;
	color: #444;
}


/*●テーブルタグ*/
#main-contents table{
	margin-bottom: 1.5em;
	padding: 0;
	border-top: 1px solid #959595;
	border-left: 1px solid #959595;
}

/*「table」の1行目に「colspan」を利用する場合は「auto」を指定する*/
/*#main-contents table{ table-layout: auto; }*/

#main-contents th,
#main-contents td{
	padding: 0.5em;
	border-right: 1px solid #959595;
	border-bottom: 1px solid #959595;
}

#main-contents th{
	background-color: #f0f0f0;
	font-weight: bold;
	text-align: left;
}


/*●テーブルタグ スタイル01*/
#main-contents table.table-style01 th,
#main-contents table.table-style01 td{
	text-align: left;
	vertical-align: top;
}

/*●定義タグ スタイル01*/
#main-contents dl.dl-style01{
	margin: 0 0 3.5em;
	padding: 0;
}

#main-contents dl.dl-style01 dt{
	float: left;
	width: 9em;
	margin: 0;
	padding: 0 0 0 1em;
}

#main-contents dl.dl-style01 dd{
	margin: 0 0 10px 0;
	padding: 0 1em 0.8em 10em;
	border-bottom: 1px dotted #414141;
}


/*●定義タグ スタイル02*/
#main-contents  dl.dl-style02{
	margin-bottom: 1.2em;
	padding: 0;
	border: 1px solid #777;
	border-top: 0;
	background-color: #ddd;
}

#main-contents dl.dl-style02 dt{
	margin: 0;
	padding: 0.5em;
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
	font-weight: bold;
}

#main-contents dl.dl-style02 dd{
	margin: 0;
	padding: 0.8em 1.0em;
	background-color: #fff;
}


/*●チェックリスト（リストタグ）*/
#main-contents ul.checklist{
	margin: 0 0 1.5em;
	padding: 1em;
	padding-bottom: 0;
	border: 1px solid #414141;
}

#main-contents ul.checklist li{
	margin-bottom: 1.5em;
	padding-top: 5px;
	padding-left: 24px;
	background: url(../images/icon/icon-check01-red.png) left top no-repeat;
	list-style-type: none;
}

/*●段組み*/
.box-wrap .box-l{
	float: left;
	width: 48%;
	margin: 0 0 1.5em;
	border: 1px solid #aaa; /*boxの枠線の指示*/
}

.box-wrap .box-r{
	float: right;
	width: 48%;
	margin: 0 0 1.5em;
	border: 1px solid #aaa;
}

#main-contents .box-wrap .title{
	margin-bottom: 1.5em;
	background-color: #999; /*boxのタイトルの背景色*/
}

#main-contents .box-wrap .title p{
	margin: 0 10px;
	padding: 5px 0;
	color: #fff;
	font-weight: bold;
}


/*●ランキング（リストタグ）*/
#main-contents .box-wrap .ranking{
	margin: 0 0 15px;
}

#main-contents .ranking li{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #aaa; /*区切り線の指示*/
	background: none;
	list-style: none;
}

#main-contents .ranking li.end{
	padding-bottom: 0;
	border-bottom: none;
}

#main-contents .ranking p{ margin: 0 0 10px; }

#main-contents .keyword-box{
	margin-top: 3.0em;
	padding: 0.5em 0.5em 0.5em 1.0em;
	border: 1px solid #ddd;
	background: #FFFFD2;
	color: #333333;
	font-size: 0.8em;
	/* IE以外なら丸角も！ */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}



/*●デコボタン*/
#main-contents .btn{
	background: -moz-linear-gradient(top,#BFD9E5, #3D95B7 50%,#0080B3 50%,#0099CC);
	background: -webkit-gradient(linear, left top, left bottom, from(#BFD9E5), color-stop(0.5,#3D95B7), color-stop(0.5,#0080B3), to(#0099CC));
	background: -ms-linear-gradient(top,#BFD9E5, #3D95B7 50%,#0080B3 50%,#0099CC);
	background: -o-linear-gradient(top,#BFD9E5, #3D95B7 50%,#0080B3 50%,#0099CC);
	background: linear-gradient(top,#BFD9E5, #3D95B7 50%,#0080B3 50%,#0099CC);
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border: 1px solid #0099CC;
	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
	-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(255,255,255,0.5);
	text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	width: 20em;
	padding: 1.0em 0;
}

/*●リンク*/
#main-contents .link{
	margin-top: 0.5em;
}

#main-contents .factory-link{
	padding: 0 0 0 0.5em;
	font-size: 0.9em;
	float: left;
}


#main-contents .linkshu{
	padding: 0 0.5em 0 0;
	font-size: 0.9em;
	float: right;
}

/*●ボックス*/
#main-contents .box1{
	overflow: hidden;
	margin: 0 0.5em 0 0.5em;
	padding: 0.5em 0.5em 0 0.5em;
	border: 2px solid #ff48cd;
	background:#fff;
	/* IE以外なら丸角も！ */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 2px 2px rgba(50,50,50,.5);
	-moz-box-shadow: 1px 2px 2px rgba(50,50,50,.5);
	box-shadow: 1px 2px 2px rgba(50,50,50,.5);
}

#main-contents .point-box{
	overflow: hidden;
	margin-bottom: 1.0em;
	padding: 0;
	background: #66cccc;
	/* IE以外なら丸角も！ */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#main-contents .point-box .point1,
#main-contents .point-box .point2,
#main-contents .point-box .point3,
#main-contents .point-box .point4{
	overflow: hidden;
	margin: 0.5em 1.0em;
	padding: 0.5em 0.5em 0.5em 1.0em;
	background:#fff;
	/* IE以外なら丸角も！ */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#main-contents .point-box .point-title{
	border-bottom: 2px solid #009966;
}

#main-contents .point-box p{
	margin-left: 20px;
}

/*●横並びボックス*/
#main-contents .line_box{
	overflow: hidden;
	margin: 0 0.5em 1.0em 0.5em;
	padding: 0.5em;
	background:#CEECCB;
	/* IE以外なら丸角も！ */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#main-contents .l_box1,
#main-contents .l_box2,
#main-contents .l_box3{
	width: 32%;
	background:#fff;
	font-size: 0.9em;
}

#main-contents .l_box1{
	float: left;
}

#main-contents .l_box2{
	float: left;
	margin-left: 1.1em;
}

#main-contents .l_box3{
	float: right;
}

#main-contents .txt{
	overflow: auto;
}

#main-contents .clear{
	clear: both;
}

/*●吹き出し*/
#main-contents .fukidasi{
	overflow: hidden;
	width: 85%;
	background-color: #ffe2f7;
	position: relative;
	padding: 2.0em;
	border-radius: 6px;
}

#main-contents .fukidasi:after{
	border: 10px solid transparent;
	border-right-color:#369;
	border-left-width :0;
	width :0;
	left: -10px;
	content:"";
	display:block;
	top:20px;
	position:absolute;
}



/*●問い合わせ名前*/
input#name{
	width: 25.0em;
}

/*●問い合わせメールアドレス*/
input#mail1,
input#mail2{
	width: 35.0em;
}

/*●問い合わせテキストエリア*/
textarea#naiyou{
	resize: vertical;
	width: 35.0em;
	height: 20.0em;
}

/*●問い合わせボタン*/
input#s_btn,
input#r_btn,
input#b_btn{
	padding: 0.5em 2.0em;
}

/*--------------------------------------------------------
フッター
--------------------------------------------------------*/
/*●コピーライト*/
.copyright{
	padding: 15px 0;
	background: #eaeaea;
	font-size: 1.2em;
	text-align: center;
}

.copyright p { background: #eaeaea!important; }

/*--------------------------------------------------------
ページトップ
--------------------------------------------------------*/

.page-top{
	position: fixed;
	right: 0;
	bottom: 20px;
	z-index: 99;
	width: 182px;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	text-align: left;
}

* html .page-top{ display: none; }

.page-top a{
	display: block;
	padding: 10px;
	padding-left: 42px;
	border: 1px solid #fff;
	border-right: 0;
	text-decoration: none;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
}

.page-top a:link,
.page-top a:visited{
	background: url(../images/common/bg-pagetop.gif) 14px center no-repeat #999;
	color: #fff;
}

.page-top a:hover,
.page-top a:active{
	background: url(../images/common/bg-pagetop.gif) 14px center no-repeat #fc6;
	color: #f60;
}

/*------------------------------------------------------------
floatの回り込みを解除
-------------------------------------------------------------*/

#top-in:after,
#header-in:after,
#global-nav-in #menu:after,
#main-in:after,
#main-and-sub:after,
.contents:after,
#main-contents dl.dl-style01:after,
.box-wrap:after,
dl.search-box:after,
#footer-in:after,
#main-contents .sb:after,
.contact:after,
#main-contents .cont-menu01:after,
#main-contents .cont-menu02:after,
.clearfix:after{ content : ''; display : block; clear : both; height:0; }

#top-in,
#header-in,
#global-nav-in #menu,
#main-in,
#main-and-sub,
.contents,
#main-contents dl.dl-style01,
.box-wrap,
dl.search-box,
#footer-in,
#main-contents .sb,
.contact,
#main-contents .cont-menu01,
#main-contents .cont-menu02,
.clearfix{ /zoom : 1; }


/*------------------------------------------------------------
　template created by web-rider
-------------------------------------------------------------*/